Ferret


#1

Hi,

i have problems building ferret on my win box. 0.10.10 and above won’t
compile. Is there a pre compiled version available?

Thanks a lot,

Stefan


#2

On 3/8/07, stemey removed_email_address@domain.invalid wrote:

Hi,

i have problems building ferret on my win box. 0.10.10 and above won’t
compile. Is there a pre compiled version available?

Thanks a lot,

Stefan

Coming soon. Can’t say when. Hopefully this week.


Dave Balmain
http://www.davebalmain.com/